<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.form.kit">
    <module_version install_time="1416342314141" last="true" origin="installer" specification_version="1.25.1">
        <file crc="2376306033" name="config/Modules/org-netbeans-modules-form-kit.xml"/>
        <file crc="3649755652" name="modules/locale/org-netbeans-modules-form-kit_ja.jar"/>
        <file crc="3650905678" name="modules/locale/org-netbeans-modules-form-kit_pt_BR.jar"/>
        <file crc="2203900567" name="modules/locale/org-netbeans-modules-form-kit_ru.jar"/>
        <file crc="3120130115" name="modules/locale/org-netbeans-modules-form-kit_zh_CN.jar"/>
        <file crc="3708225458" name="modules/org-netbeans-modules-form-kit.jar"/>
    </module_version>
</module>
